TAABS - Support #437

NEW DESIGN POINTS -> Work Flow
12/11/2024 03:07 PM - Anil KV

Status: New Start date: 12/11/2024
Priority: Normal Due date:

Assignee: Anil KV % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Module: TAAS-General Tested By:

Description

History

#1 - 12/11/2024 03:12 PM - Anil KV

- Assignee set to Anil KV

#2 - 03/27/2025 02:40 PM - Baseem Shan

1. Against Sale - Mentioned in Redmine No. 435 (DB) -> Issue no 1.

Can't perform against sale case :

A Ticket/Voucher AP Shared in Sale to Party A, Party B then done against sale once for Party A. then we can't do against sale that Ticket/Voucher for
Party B.

Since we have only 1 record in 'tbl_supp_doc_no' table for a ticket/voucher, we can do only 1 against sale for 1 'tbl_supp_doc_no' record.

Solution : Change against sale connection to modofsale table
